.pt-8 {
    padding-top: 0.5rem;
}
.overflow-hidden {
    overflow: hidden;
    border-radius: 15px;
}
/* زيادة المسافة بين category cards */
/* شاشات الموبايل والتابلت (أقل من 1024px) */
@media (max-width: 1024px) {
    .swiper-slide.cursor-pointer {
        margin-left: 10px !important;
    }
}

/* شاشات الكمبيوتر العادية (من 1025px لحد 1919px) */
@media (min-width: 1025px) and (max-width: 1919px) {
    .swiper-slide.cursor-pointer {
        margin-left: 30px !important;
    }
}

/* شاشات Full HD وما فوق (من 1920px لحد 2559px) */
@media (min-width: 1920px) and (max-width: 2559px) {
    .swiper-slide.cursor-pointer {
        margin-left: 30px !important;
    }
}

/* شاشات 2K و 4K الكبيرة (2560px وأكتر) */
@media (min-width: 2560px) {
    .swiper-slide.cursor-pointer {
        margin-left: 35px !important;
    }
}

.css-1l8toz0.css-1l8toz0 {
    display: flex;
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    position: relative;
    padding-inline: 15px;
    padding-block: 0px !important;
	margin-block-start: -19px;
}
.css-1pk60b8 {
    display: flex;
    background-color: rgb(255, 255, 255);
    color: rgb(0, 0, 0);
    position: relative;
    padding-inline: 15px;
    padding-block: 0px !important;
}
